Subject: Re: [lojban] udhr

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 23 May 2001 02:49:39

la biorn cusku di'e

>i thought about that, but one can not deny that the declaration has a
>normative aspect, it does not concede any choice whether this proposition 
>is
>valid. how could this be expressed?

A simple statement does not concede any choice either.

>ro remna cu se jinzi le ka zifre .i le go'i cu dunli vo'a le ka selsinma ku
>.e le selflalu

I suppose "are born free and equal" is ambiguous in English
between "are (born free) and (equal)" on the one hand and
"are born (free and equal)" on the other, but the Spanish version
makes it clear that the second one is the one meant, so I still
prefer {jinzi le ka zifre gi'e dunli}.

As for {vo'a}, maybe. I don't think it has been decided yet
whether {ro remna cu dunli vo'a} means that every human being
is equal to every human being, or just that every human
being is equal to him or herself.

Both can be stated clearly in Lojban: {ro remna cu dunli ro remna}
and {ro da poi remna cu dunli da}. I don't know which one
corresponds to {ro remna cu dunli vo'a}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.